RubyGems Navigation menu

evt-entity_store 0.4.0.0

Store of entities that are projected from streams

版本列表:

  1. 1.0.0.1 - May 24, 2019 (7.5 KB)
  2. 1.0.0.0 - November 04, 2018 (7.5 KB)
  3. 0.7.0.2 - November 03, 2018 (7.5 KB)
  4. 0.7.0.1 - November 03, 2018 (7.5 KB)
  5. 0.7.0.0 - October 27, 2018 (7.5 KB)
  6. 0.4.0.0 - May 30, 2017 (7.0 KB)
显示所有 (26 个版本)

Development 依赖关系 (1):

所有者:

作者:

  • The Eventide Project

SHA 256 checksum:

3c341d15c99d31c86f3e73f8c153cb5ee830cf19362aceb2e57318109ab33230

下载总次数 18,608

这个版本 482

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.3.3

相关链接: